ST_Height
Prev | 12.4. Raster Accessors | Next

## Name

ST_Height — Returns the height of the raster in pixels.

## Synopsis

`integer ST_Height(`raster rast`)`;

## Description

Returns the height of the raster.

## Examples

    SELECT rid, ST_Height(rast) As rastheight
    FROM dummy_rast;

     rid | rastheight
    -----+------------
       1 |         20
       2 |          5

## See Also

ST_Width

Prev | Up | Next
ST_GeoReference | Home | ST_IsEmpty